## metrox 3.1.2

=== debian/changelog ===
metrox (3.1.2-1) contrib; urgency=low

  * Initial Release: Standards-Version 2.1.2.2 and debmake 2.53.

 -- Johnie Ingram <johnie@debian.org>  Wed, 8 Jan 1997 02:22:09 -0500

Local variables:
mode: debian-changelog
user-mail-address: "johnie@debian.org"
End:
