=== debian/control ===
Source: metrox
Section: contrib
Priority: extra
Maintainer: Johnie Ingram <johnie@debian.org>
Standards-Version: 2.1.2.2

Package: metrox
Architecture: all
Depends: libc5 (>= 5.4.0-0), xbase (>= 3.2-0), xlib6 (>= 3.2-0)
Provides: xserver
Description: MetroX X server (installer)
 An enhanced, accelerated X server, which can run with multiple
 video cards if the cards are made by Matrox.
 .
 MetroX is commercial software -- it must be purchased separately
 (often less than $30) and placed in $TMPDIR (or /var/tmp if
 $TMPDIR is not defined).  The file is  MetroX-3.1.2.tar[.gz].
