=== debian/rules ===
#!/usr/bin/make -f
# Sample debian.rules file - for GNU Hello (1.3).
# Copyright 1994,1995 by Ian Jackson.
# I hereby give you perpetual unlimited permission to copy,
# modify and relicense this file, provided that you do not remove
# my name from the file itself.  (I assert my moral right of
# paternity under the Copyright, Designs and Patents Act 1988.)
# This file may have to be extensively modified
#
# Modified to be a prototype for debmake by Christoph Lameter
# <clameter@debian.org>

# Author: Johnie Ingram <johnie@debian.org>
# Time-stamp: <97/01/02 04:57:18 root>

package=metrox

build:
	$(checkdir)

clean:
	$(checkdir)
	-rm -rf $$(find . -name "*~")
	-rm -rf debian/tmp debian/files* core debian/substvars


binary-indep:	checkroot
	$(checkdir)
	-rm -rf debian/tmp && install -d debian/tmp
	cd debian/tmp && install -d $$(cat ../dirs)
	cd debian/tmp/usr/man/man8; \
		ln -s ../man7/undocumented.7 Xmetro.8x
	cd debian/tmp/usr/man/man8; \
		ln -s ../man7/undocumented.7 configX.8x
	cd debian/tmp/usr/man/man8; \
		ln -s ../man7/undocumented.7 configX.curses.8x
	cd debian/tmp/usr/man/man8; \
		ln -s ../man7/undocumented.7 touchcalibrate.8x
	debstd -m $(package) SERVER.TXT
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..


binary-arch:	checkroot build
	$(checkdir)
# There are no architecture-dependent files to be uploaded
# generated by this package.  If there were any they would be
# made here.


define checkdir
	test -f debian/rules
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
